* {margin: 0px;	padding: 0px;}
body {font-family:Î¢ÈíÑÅºÚ; font-size: 100%; /*line-height: 180% ;*/ background:#FFF;}
.clear {font-size: 0px;	clear: both;line-height: 0px; height: 1px;}
.clearfix:after {content: "."; 	display: block;  height: 0;	clear: both; visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}
img {border:none;margin: 0;}
input{border: none;}
a:link {TEXT-DECORATION: none;}
a:visited {TEXT-DECORATION: none;}
a:hover {TEXT-DECORATION: none;}
a:active {TEXT-DECORATION: none;}
ul,li{list-style-type: none; border: none}
#pagewrap { margin:0 auto; max-width:640px; background-color:#fff; overflow:auto;}
.top{
    width: 100%;
    position: relative;
    z-index: 8;
}
.top-btn{
    z-index: 9;
    position:relative;


}
.back-btn{
    position: relative;
    margin-left: 1.875%;
}
.mirror{
    width: 8.6%;
    float: left;
    padding-bottom: 2%;
    padding-top: 3%;
}
.logo{
    width: 55%;
    float: left;
    margin-right: 17.45%;
    margin-left: 5%;
}
#menu{
    float:right;
    width: 8.6%;
    z-index: 9;
    margin-left: 1.875%;
    margin-right: 3%;
    padding-top: 3%;
}
#menu .parrent-ul{
    position:absolute; width:737%;display: none;
    height:auto;  z-index: 9999; float:right;
    right: 0%;
    border-radius: 5px;
}

.menu-list{
    float: right;
    position: relative;
    text-align: center;
    width: 100%;

}
.menu-list ul li{
    list-style:none;
    overflow:hidden;
    width:100%;
    line-height:280%;
    color:#fff;
    font-size:14px;
    text-align:center;
    background-color:#2a9b0b;
    border-bottom: 1px solid #d2d2d2;
    border-radius: 5px;
}
.menu-list ul li a { color:#fff; text-decoration:none;}
#menu a {display: block; text-decoration: none;}
a.menu-btn{
    display: block; text-decoration: none;
    width:100%; text-align:center;
    color:#FFFFFF; margin-right:3%;
}
.product-center{
    width: 100%;
}
.product-center .title{
    background: url("images/line.png") no-repeat;
    background-position:center;
}
.product-center .title p{
    width: 40%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    color: #668e05;
    margin-top: 4%;
}
.product-center .title span{
    display: block;
    color: #cccccc;
    background: url("images/green-line.png") no-repeat;
    background-position: bottom;
    font-size: 13px;
    padding: 1% 0 3%;
}
.product-imgBOX{
    width: 90.625%;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}
.product-img{
    width: 45%;
    float: left;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-top: 3%;
    margin-bottom: 3%;
}
.product-img a{
    display: block;
    width: 100%;
    height: 100%
}
.product-img img{
    border: 1px solid #ccc;
}
.product-img span{
    display: block;
    text-align: center;
    margin-top: 2%;
    font-size: 0.8rem;
}
.company-img span{
    display: block;
    text-align: center;
    margin-top: 2%;
}
.company-img{
    padding-top: 2%;
}
.news-items1{
    overflow: hidden;
    background: url("images/news-bg.png");
    background-size: 100% 100%;
    margin-top: 2%;
}
.news{
    width: 50%;
    float: right;
    background-color: #000;
    opacity: 0.6;
}
.news1{
    width: 50%;
    float: left;
    background-color: #000;
    opacity: 0.6;
}
.tit a{
    padding-top: 5%;
    padding-left: 5%;
    padding-bottom: 5%;
    font-size: 14px;
    color: #fff;
}
.txt a{
    padding-left: 5%;
    padding-right: 5%;
    font-size: 12px;
    text-align: justify;
    color: #fff;
    line-height: 180%;
    padding-bottom: 5%;
}
.tit {
    padding-top: 5%;
    padding-left: 5%;
    padding-bottom: 5%;
    font-size: 14px;
    color: #fff;
}
.txt {
    padding-left: 5%;
    padding-right: 5%;
    font-size: 12px;
    text-align: justify;
    color: #fff;
    line-height: 180%;
    padding-bottom: 5%;
}
.date{
    font-size: 12px;
    text-align: right;
    padding-right: 5%;
    color: #fff;
    padding-bottom: 5%;
}
#copyRight{
    line-height: 280%;
    text-align: center;
    font-size: 12px;
}
.news-cont {
    overflow: hidden;
    margin-top: 5%;
}
.news-cont img{
    display: block;
    width: 100%;
    float: left;
    margin-top: 0%;
}
.news-cont ul{
    background-position: left;
    width: 98.3%;
    float: left;
    margin-left: -1.7%;
    *margin-left: -1.7%;
}
.news-cont li a{
    font-size: 12px;
    color: #333;
    line-height: 252%;
    padding-left: 5.2%;
}
.news-more{
    font-size: 14px;
    text-align: center;
    background-color: #75991e;
    line-height: 180%;
    margin-top: 5%;
    margin-bottom: 2%;
}
.news-more a{
    color: #fff;
}
.news-more1{
    margin-left:4.7% ;
    width: 90.625%;
    font-size: 14px;
    text-align: center;
    background-color: #75991e;
    line-height: 180%;
}
.news-more1 a{
    color: #fff;
}
.news-detail-title{
    text-align: center;
    font-size: 14px;
    color: #709514;
}
.news-detail-info{
    text-align: center;
    font-size: 12px;
    color: #808080;
    padding-top: 2%;
    padding-bottom: 2%;
}
.news-detail-txt{
    text-align: justify;
    font-size: 12px;
    color: #808080;
    line-height: 180%;
}
.news-img{
    padding-top: 3%;
}
.contact-items{
    font-size: 14px;
    color: #333;
}
.contact-items li{
    line-height: 200%;
}
.maps{
    width: 90.625%;
    margin-left: 4.7%;
    margin-top: 5%;
    margin-bottom: 5%;
}
#footer{

}
#footer ul{
    overflow: hidden;
}
#footer li{
    float: left;
    width: 25%;
}
.service-items{
    overflow: hidden;
    padding-top: 3%;
}
.service-img{
    width: 50%;
    float: left;
}
.service-txt p{
    padding-left: 10%;
    padding-right: 10%;
}
.service-txt{
    width: 50%;
    float: left;
    font-size: 12px;
    color: #808080;
}
.service-txt span{
    display: block;
    font-size: 14px;
    color: #1a1a1a;
}
.footer_space{ width:100%; height:40px; background-color: #f3eccc}
#footer{ width:100%; position:fixed; bottom:-5px; z-index: 999999}
DIV.sabrosus {
    TEXT-ALIGN: center;
    width: 100%;
    font-size: 14px;
    padding-right: 10%;
    padding-bottom: 3%;
    padding-top: 3%;
    color: #333333;
    font-family: "Î¢ÈíÑÅºÚ";
    margin-top: 5%;
    margin-bottom: 5%;
}
DIV.sabrosus A {
    width: 34.8%;
    TEXT-DECORATION: none;
    color: #666666;
    border: 1px solid #ccc;
    padding:2% 13%;
    margin: 0 3%;
}
DIV.sabrosus A:hover {
    color: #000000;
    border: 1px solid #63ba41;
}
DIV.pagination A:active {
    color: #FFFFFF;
    background-color: #3876C7;
}
DIV.sabrosus SPAN.current {
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    MARGIN-RIGHT: 2px;
    PADDING-TOP: 2px;
    color: #FFFFFF;
    background-color: #3876C7;
}
DIV.sabrosus SPAN.disabled {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN-RIGHT: 2px; PADDING-TOP: 2px;color: #FFFFFF;
    background-color: #3876C7;
}

#loginBox{margin: 0 auto;padding: 0px;text-align: left;width: 50%;background: #EAEEFF;font-size:12px;border: 1px solid #75991e;;overflow: hidden;filter: alpha(opacity=90);opacity: 1;}
#loginBox .title{text-align: left;padding-left: 10px;font-size: 12px;border-bottom: 1px solid #829AFF;line-height:180%;cursor: move;}
#loginBox .t1{float: left;font-weight: bold;color: #AA7B7B;text-decoration: none;}
#loginBox .t2{float: right;text-align: center;line-height: 2rem;height: 2rem;width: 15%;overflow: hidden;background: #5f8a01;cursor: pointer;position: absolute;right: 0;top:0;color: #fff}
#loginBox .login{text-align: center;width: 85%; border-radius: 5px;}
input.submit{float: right;border: 1px solid #75991e;FONT-SIZE: 9px;background: #75991e;;HEIGHT: 20px;margin-top: 5px;margin-right: 70px; color: #FFFFFF}
#bgDiv{width: 50%;position: absolute;top: 0px;left: 0px;right: 0px;background-color: #777;opacity: 0.7;}



 /*ÔÚÏßÁôÑÔ*/ 
 .subnav .bao{ color:#999999;}
 .liy{ width:96%; float:right;margin-left:4%; margin-top:5%;border:1px solid #668e05;}
 .liy .left_01{ float:left;width:90%;  height:25%; margin-top:5%;margin-left:5%; }
 .liy .left_02{ float:left;width:90%; height:25%; margin-top:5%;margin-left:5%;}
 .liy .left_03{ float:left;width:90%; margin-top:5%;margin-left:5%;}
 .liy .left_04{ float:left;width:90%; margin-top:5%;margin-left:5%;margin-bottom:3%;text-align:center;}
 .liy h4{ font-size:14px; color:#4c4c4c; font-weight:normal; width:30%;height:37px;}
 .liy .k3{ width:100%; font-size:14px; border:1px solid #668e05; height:38px; }
 .liy h4 span{ float:left;}
 .liy h4 img{ float:left; padding-top:3px; margin-right:8px;}
 .liy .k4{ width:100%;height:100%; font-size:14px; border:1px solid #668e05; }
 .liy .tjl{ width:25%px; height:8%; background:#668e05; color:#fff; font-size:22px;text-align:center; line-height:100%; margin:0 auto; } 

 .type{    width: 100%;
    overflow: hidden;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;}
	.type a {
    display: block;
    float: left;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-family: Î¢ÈíÑÅºÚ;
    color: #9a9a9a;
    font-size: 12px;
    padding: 0 5%;
}

/*底部*/
.footer{background-color:#fff;max-width: 640px;position: fixed;bottom: 0;left: 0;right: 0;margin: 0 auto;z-index: 99;}
.footer ul{padding:.7rem 0;font-size: 0}
.footer ul li{width: 20%;display: inline-block;vertical-align: top;text-align: center;}
.footer ul li a{display: block;width: 100%;height: 100%}
.footer ul li span{font-size:0.8rem;color:#5f8a01;display: block;margin-top: 5%}
.footer ul li img{width: 35%;vertical-align: middle;color:#fff;}
.overtext{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.s1List{width: 100%;font-size: 0;padding: 5% 0}
.s1List li{display: inline-block;vertical-align: top;width: 23%;margin-left: calc(8% / 3)}
.s1List li:first-child{margin-left: 0}
.s1List li a{display: block;width: 100%;height: 100%}
.s1List li img{display: block;width: 70%;margin: 0 auto}
.s1List li p{text-align: center;font-size: 0.8rem;color: #2d2d2d;margin-top: 0.5rem}
.s2_1{margin: 5% 0}
.s2List .swiper-pagination{text-align: right;padding:1% 4%;box-sizing:border-box;}
.s2List .swiper-pagination span{display: inline-block;}
.s2List .swiper-pagination .swiper-pagination-bullet{width: 12px;height: 12px;border-radius: 12px;background-color: #fff;opacity: 1;margin: 0 5px}
.s2List .swiper-pagination .swiper-pagination-bullet-active{background-color: #027dc4}
.s2_2{font-size: 0.8rem;color: #434343;line-height: 2;text-align: left;}
.mores{display: block;width: 100%;height: 2rem;background-color: #5f8a01;color: #fff;text-align: center;font-size: 0.8rem;line-height: 2rem;margin-top: 5%}
.s3List{font-size: 0;margin: 5% 0 0}
.s3List li{display: inline-block;vertical-align: top;margin-left: 4%;width: 48%;box-sizing:border-box;border:1px solid #5f8a01;}
.s3List li:nth-child(odd){margin-left: 0}
.s3List li:nth-child(-n+2){margin-bottom: 4%;}
.s3Pic img{width: 100%}
.s3Txt{padding: .6rem 3%;text-align: center;}
.s3Txt p:first-child{font-size: 0.8rem;color: #2d2d2d;}
.s3Txt p:last-child{font-size: 0.5rem;color: #5d5d5d;margin-top: .3rem;}
.s4{margin: 5% 0}
.s4 img{width: 100%}
.s5List{margin-top: 5%;font-size: 0}
.s5List li{display: inline-block;vertical-align: top;width: 32%;margin-left: 2%;box-sizing:border-box;border:1px solid #dcdcdc;padding: 1%}
.s5List li:first-child{margin-left: 0}
.s5List li a{display: block;width: 100%;height: 100%}
.s5List li a img{width: 100%}
.s7 .hd{border-bottom: 1px solid #dcdcdc;position: relative;margin-bottom: 5%}
.s7 .hd ul{font-size: 0}
.s7 .hd ul li{display: inline-block;vertical-align: top;line-height: 2.5rem;font-size: 0.9rem;margin-right: 5%;position: relative;color: #131313}
.s7 .hd ul li.on{color: #5f8a01}
.s7 .hd ul li.on::after{content: "";position: absolute;width: 100%;height: 3px;left: 0;bottom:-2px;background-color: #5f8a01}
.s7 .hd a{position: absolute;right: 0;bottom:0;line-height: 2.5rem}
.s7 .hd a span{font-size: 0.9rem;color: #5d5d5d;display: inline-block;vertical-align: middle;}
.s7 .hd a label{width: 1rem;height: 1rem;border-radius: 1rem;background-color: #5f8a01;color: #fff;font-size: 0.5rem;text-align: center;line-height: .8rem;margin-left: 0.3rem;display: inline-block;vertical-align: middle;}
.s7 .bd ul{margin-top: 5%}
.s7 .bd ul li{height: 2rem;line-height: 2rem;}
.s7 .bd ul li a{display: block;width: 100%;height: 100%;color: #434343;font-size: 0.9rem;}
.s8{position: relative;}
.s8box{position: absolute;bottom:0;width: 100%;box-sizing:border-box;}
.s8TItle{color: #ffffff;font-size: 1rem;font-weight: bold;}
.s8Con{color: #fff;font-size: 0.8rem;line-height: 2;padding: 3% 0 5%}